@charset "utf-8";
body {
	font-size: 14px;
	line-height: 1.4em;
}
a:hover .thumbnail {
	background-color: #F6F6F6;
	border-color: #999999;
}

.thumbnail .caption h3 {
	margin-top: 3px;
	font-size: 16px;
	margin-bottom: 0px;
	position: relative;
}
.ellipsis {
	overflow: hidden;
	display: -webkit-box;
	height: 2em;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.see-all {
	float: right;
	font-size: 14px;
	line-height: 2.8em;
}
.see-all span {
	margin-left: 8px;
}
.container.events {
	position: relative;
}
.events .see-all {
	position: absolute;
	bottom: 0;
	right: 0;
}
.events .see-all a {
	color: #FFA51F;
}
#events-title {
    display: inline-block;
    background-color: #ffa51f;
    color: #FFF;
    padding: 4px 10px 2px 10px;
    border-radius: 8px 8px 0px 0px;
    font-size: larger;
    font-weight: 400px;
}
#events {
   border: solid #ffa51f;
   border-width: 4px 0;
   background-color: #FFF;
   margin-bottom: 40px;
   padding-bottom: 30px;
   padding-top: 10px;
}
#events h3 {
   font-size: 24px;
   margin: 10px 0 0 0;
   height: 2.2em;
}
#events .event-box {
    background-color: #FFF;
    padding: 5px;
}
#events .event-box a {
	position: relative;
	display: block;
}
#events .caption {
    position: absolute;
    bottom: 0;
    height: 50%;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    color: #FFF;
	padding: 8px;
	font-size: 12px;
}
#events .slick-next:before,
#events .slick-prev:before {
	color: #ffa51f;
}
#events .slider {
	width: 90%;
	margin: auto;
}
#events .slider img {
	width: 100%;
	border: 5px solid #000;
}


#seminars, #menu_bottom, #dept {
	background-color: #EFEFEF;
	padding-top: 1em;
}
#seminars .seminar-box {
	height: 280px;
	overflow-y: scroll;

}
.seminar-box .post {
	border-top: dashed 1px #8C8C8C;
	padding-top: 4px;
	clear: both;
}

.seminar-box .post:first-child {
	border-top: none;
}


.post {
	margin: 8px;
}
.post .category {
	color: #FFFFFF;
	background-color: #D800FF;
	border-radius: 5px;
	padding: 0px 6px;
	margin-right: 2px;
	font-size: smaller;
	display: inline-block;
}
.post .category.symposium {
	display: none;
}
.post .title {
	margin-top: 4px;
	font-size: 1.2em;
}
#news {
	display: flex;
	flex-wrap: wrap;
}
#seminars .seminar-type,
#news .news-type,
#dept .dept-type {
	clear:both;
	font-size: large;
	font-weight: 800;
	margin-bottom: 10px;
	border-bottom: 2px solid #0E5CAF;
	padding-left: 4px;
	padding-right: 4px;
	margin-top: 16px;
	line-height: 2em;
}
.post .poster {
	float: right;
	width: 150px;
	margin-bottom: 4px;
}
#seminars {
	padding-bottom: 20px;
}
#seminars a:hover {
	text-decoration: none;
}
#seminars .international {
	font-size: 0.7em;
	padding: 1px 2px;
	border: solid 1px #777777;
	color: #777777;
	vertical-align: middle;
	margin-right: 5px;
	background-color: #FFFFFF;
}

#dept {
	background-color: #E7E7E7;
}

#dept .button div {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%); /* Safari用 */
  transform: translateY(-50%);
}
#dept  .button {
  display: inline-block;
  width: 100%;
  height: 90%;
  text-align: center;
  text-decoration: none;
  outline: none;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
#dept  .button {
  background-color: #163058;
  color: #fff;
}
#dept .button:hover {
  background-color: #59b1eb;
}
/*#dept .button span {
	display: inline-block;
}*/
span.breakline:before {
	content: "\A";
	white-space: pre;
}

#dept .show-xs {
	line-height: 2.2em;
}
#dept .show-xs a {
	display: inline-block;
	margin-top: 0px;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 0px;
}
#banners div {
	text-align: center;
}
#banners a img {
    margin-bottom: 20px;
    width: 90%;
    text-align: center;
}

#logos {
	margin-bottom: 2em;
}
#logos>div {
	margin-bottom: 1em;
}
#logos>div img {
    height: 3.8em;
    margin-right: 0.8em;
}

#menu_bottom {
	padding-top: 20px;
	font-size: 13px;
}
#menu_bottom ul {
	list-style: none;
}
#menu_bottom ul li:first-child {
    line-height: 2.5em;
    font-size: 1.1em;
}
#menu_bottom ul li.divider {
	margin-bottom: 0.8em;
}
.thumbnail .tag1, .thumbnail .tag2, .thumbnail .tag3 {
	position: absolute;
	right: 23px;
	top: 7px;
	padding-top: 2px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 2px;
	border-radius: 4px;
	font-size: smaller;
	color: white;
}
.thumbnail .tag1 {
	background-color: #CD0000;
}
.thumbnail .tag2 {
	background-color: #FFA30C
}
.thumbnail .international {
	background-color:#8C0BED;
}
#news a:hover {
	text-decoration: none;
}
#flex-banners {
	margin-bottom: 1em;
}
@media(min-width:768px) {
	#flex-banners {
		margin-left: -1px;
	}
}
#flex-banners .row {
	padding: 0.5em;
	background-color: #EFEFEF;
	text-align: center;
	margin-bottom:1em;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
}
@media(min-width:768px) {
	#flex-banners .row {
		margin-left: 4px;
	}
}
#flex-banners .banner {
	display: flex;
	justify-content: center;
	align-items: center;
}
#flex-banners .banner:nth-child(2) {
	margin-left: -1px;
}
#flex-banners .banner .banner-small {
	padding: 0px;
}
#flex-banners .banner .banner-small:last-child {
	margin-left: 4px;
}
#flex-banners .banner img {
    margin: auto;
    max-height: 190px;
}
#flex-banners .banner span {
	display: block;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
#flex-banners .banner caption {
    display: block;
}

.caption div .category {
	margin-left: 5px;
	font-size: x-small;
	color: #253DFB;
	padding: 1px 5px;
	border: solid 1px;
}
.caption:hover {
	text-decoration: none;
}

#footer-links {
	text-align: center;
}
#footer-links li {
	display: inline-block;
	margin-right: 20px;
}

@media print, screen and (min-width:768px) {
	#dept .highlight-title {
		height: 150px;
		vertical-align: middle;
		padding-top: 20px;
		width: 160px;
		margin: auto;
		padding-bottom: 20px;
	}
	#dept div.row > div {
		height: 150px;
	}
}


@media screen and (max-width: 767px) {
	.thumbnail {
		clear: both;
	}
	a .thumbnail .img-responsive {
		float: right;
		width: 25%;
		min-width: 200px;
		margin-bottom: -10px;
	}
	#events h3 {
    	font-size: 18px;
	}
}

@media screen and (max-width: 400px) {
	a .thumbnail .img-responsive {
		float: none;
		width: 100%;
		margin-bottom: 4px;
	}
}
